
<app-detalle-imagen [selectedImagen]="selectedImagen"></app-detalle-imagen>
<div class="container">
    <div class="row">
        <app-imagen *ngFor="let imagen of imagenes" [imagen]="imagen" (click)="onSelect(imagen)"></app-imagen>
    </div>
</div>